Subject: Re: Absolute file-path under bash (cygwin32)
From: [email-masked] (Jim Balter)

18 Apr 1997 10:57:49 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
X-Mailer: Mozilla 3.01Gold (WinNT; I)
MIME-Version: 1.0
Original-To: [email-masked]
Original-CC: Hawkeye <[email-masked]>,
        Paul Prescod <[email-masked]>, [email-masked],
        [email-masked]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

Scott Blachowicz wrote:

> But, didn't I already see a message in here that b18 will fully support DOS
> paths?

This discussion has become rather confused.  The topic *was*
having *non*-cygwin programs understand *unix* path names, by,
for instance hacking bash (I have faith that cygnus won't do this).
b17 already groks DOS paths (device:, backslash); b18 will handle UNC
paths (paths starting with double backslash).

--
<J Q B>
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".